function FileData_Pairs(x)
{
x.t("commander","tools");
x.t("/secondary","module");
x.t("(sfm)","remove");
x.t("remove","device");
x.t("network","primary");
x.t("device","remove");
x.t("device","select");
x.t("select","power");
x.t("primary","module");
x.t("power","commander");
x.t("tools","manage");
x.t("module","(sfm)");
x.t("module","(pcv)");
x.t("manage","network");
x.t("(pcv)","/secondary");
}
